Issue 126401 - Add ASF license headers to files
Summary: Add ASF license headers to files
Status: CONFIRMED
Alias: None
Product: General
Classification: Code
Component: legal (show other issues)
Version: 4.1.1
Hardware: All All
: P5 (lowest) Normal (vote)
Target Milestone: 4.1.2
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-07-13 20:34 UTC by Kay
Modified: 2015-07-18 16:08 UTC (History)
0 users

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Kay 2015-07-13 20:34:01 UTC
Add ASF license headers to (appropriate) files flagged in RAT scans about 2015-06-01.
Comment 1 Kay 2015-07-13 20:37:22 UTC
A number of changes committed --

see commit information:

http://mail-archives.apache.org/mod_mbox/openoffice-commits/201506.mbox/%3C20150611212417.B93B2AC00B4%40hades.apache.org%3E
Comment 2 SVN Robot 2015-07-13 20:53:36 UTC
"kschenk" committed SVN revision 1690817 into trunk:
#i126401# Add ASF license headers
Comment 3 SVN Robot 2015-07-13 20:54:37 UTC
"kschenk" committed SVN revision 1690818 into trunk:
#i126401# Add ASF license headers
Comment 4 SVN Robot 2015-07-13 20:55:00 UTC
"kschenk" committed SVN revision 1690819 into trunk:
#i126401# Add ASF license headers
Comment 5 SVN Robot 2015-07-13 20:55:15 UTC
"kschenk" committed SVN revision 1690820 into trunk:
#i126401# Add ASF license headers
Comment 6 Kay 2015-07-13 21:27:39 UTC
Added milestone and leaving open in case more changes emerge.
Comment 7 Kay 2015-07-18 16:08:32 UTC
Removed release blocker since area does not exist in AOO410 branch.